/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  font-size: 18px;
  font-family: "Patrick Hand", cursive;
  font-weight: 400;
  font-style: normal;
  margin: 0;
background-color: #ffffff;
background-image:  linear-gradient(#00000025 1.1px, transparent 1.1px), linear-gradient(to right, #00000025 1.1px, #ffffff 1.1px);
background-size: 22px 22px;
}
p {
  line-height: 1.6em; /*I find the default HTML line-height tends to be a bit claustrophobic for main text*/
}

hr {
  border: solid #c7b591;
  border-width: 2px 0 0 0;
}

img {
  max-width: 100%;
  height: auto;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}
.right {
  float: right;
  margin-left: 1em;
}
.left {
  float: left;
  margin-right: 1em;
}
.center {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .small {
    max-width: 60%;
    height: auto;
  }
}
.caption {
  margin-top: 0;
  font-size: 0.9em;
  font-style: italic;
}

a:hover { 
  background-color: #fff6e6;
}

h1, h2, h3, h4, h5 {
  font-family: Tahoma, Geneva, sans-serif;
  color: #34436f;
}

/*#CONTAINER is the rectangle that contains everything but the background!*/
#container {
	max-width: 700px;
	background-color: #ffffff;
  color: #151515; 
  outline: black 5px solid;
}

#content {
  padding: 10px 5% 20px 5%;
}

#aside {
  	background-color: #ffffff;
  color: #151515; 
  outline: black 5px solid;
  height: 100%;

}
#title {
  transform: rotate(0.25deg);
  height: 100px;
  background: #b3b39c;
--mask:
    radial-gradient(13.45px at 19px 50%,#000 99%,#0000 101%) 0 calc(50% - 20px)/51% 40px repeat-y,
    radial-gradient(13.45px at -9px 50%,#0000 99%,#000 101%) 10px 50%/calc(51% - 10px) 40px repeat-y,
		radial-gradient(13.45px at calc(100% - 19px) 50%,#000 99%,#0000 101%) 100% calc(50% - 20px)/51% 40px repeat-y,
    radial-gradient(13.45px at calc(100% + 9px) 50%,#0000 99%,#000 101%) calc(100% - 10px) 50%/calc(51% - 10px) 40px repeat-y;
  -webkit-mask: var(--mask);
          mask: var(--mask);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px;
  font-size: 50px;
}
/*HEADER STYLE*/
#header {
  background-color: #384879;
  padding: 0 5%;
  border-color: #a9a9a9;
  border-style: ridge;
  border-width: 0 0 4px 0;
}
#header ul {
  list-style-type: none;
  padding: 0.5em 0;
  margin: 0;
}
#header li {
  font-size: 1.2em;
  display: inline-block;
  margin-right: 1.5em;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}
#header li a {
  color: white;
  text-decoration: none;
  background-color: inherit;
}
#header li a:hover {
  text-decoration: underline;
}

/*POST LIST STYLE*/
#postlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
#recentpostlistdiv ul {
  font-size: 1.2em;
  padding: 0;
  list-style-type: none;
}
.moreposts {
  font-size: 0.8em;
  margin-top: 0.2em;
}

/*NEXT AND PREVIOUS LINKS STYLE*/
#nextprev {
  text-align: center;
  margin-top: 1.4em;
}

/*DISQUS STYLE*/
#disqus_thread {
  margin-top: 1.6em;
}

/*FOOTER STYLE*/
#footer {
  font-size: 0.8em;
  padding: 0 5% 10px 5%;
}